action = Eylem
categories = Kategori Yönetimi
category = Kategori
categorydetail = Kategori Ayrıntıları
content = İçerik
create = Oluştur
createnewnote = Yeni Not Oluştur
delete = Sil
deletecategory = Kategori Sil
deleteheader = Not Sil
description = Açıklama
detailstext = Ayrıntılar:
edit = Düzenle
edit_notes = Edit Notes settings *
editcategory = Düzenlenecek Kategori: <$1>
editnote = Düzenlenecek Not: <$1>
name = Ad
newcategory = Yeni Kategori
newnote = Yeni Not
no = Hayır
nocategorymapping = Gösterilecek Kategori Yok
notedetail = Not Ayrıntıları
notes_enable_comments = Comments on notes *
notes_order_dir = Sort order *
notes_order_title = Sort by *
overview_notes = Max. number of notes in overview *
overviewnotes = Notlara Bakış
private = Özel mi?
public = Genel
reallydeletecategory = Bu kategoriyi silmek istediğinizden emin misiniz?
reallydeletenote = Bu notu silmek istediğinizden emin misiniz?
title = Başlık
yes = Evet
